KLA11804
XForms vulnerability in LibreOffice
Updated: 06/09/2020
Detect date
?
06/09/2020
Severity
?
Warning
Description

XForms vulnerability was found in LibreOffice. Malicious users can exploit this vulnerability to obtain sensitive information, bypass security restrictions.

Affected products

LibreOffice earlier than 6.4.4

Solution

Update to the latest version
Download LibreOffice

Original advisories

CVE-2020-12803

Impacts
?
OSI 
[?]

SB 
[?]
Related products
LibreOffice
CVE-IDS
?
CVE-2020-128030.0Unknown